Bug 91672 - gnu manuals
gnu manuals
Status: CLOSED WONTFIX
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
low Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-26 21:17 EDT by acount closed by user
Modified: 2009-08-19 22:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-26 23:17:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-26 21:17:15 EDT
Description of problem:

rh doesn't bring GNU manuals like gcc, gdb ....
I think because they eat a lot of space .
There is a gnu page with the manuals http://www.gnu.org/manual/manual.html
but they are very old.
is there any possibility to have all gnu manuals online from redhat packages ?
or into the distribution?

-thanks-

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Tammy Fox 2003-05-26 23:17:01 EDT
Part of this content is in our distributions as man pages. While I understand
how these expanded versions would be useful to RHL users, even if we packaged
them as RPMs, we don't have enough time or people to QA them to make sure they
are correct and relevant to RHL.
Comment 2 acount closed by user 2003-05-26 23:30:27 EDT
>Part of this content is in our distributions as man pages.

well. Only a little part because gcc man page is only a 10% of the manual and
the info system are horrible.

>While I understand how these expanded versions would be useful to RHL users,
even if we packaged them as RPMs, we don't have enough time or people to QA them
to make sure they are correct and relevant to RHL.

They are like linux document proyect howto's. Do the redhat QA documentation
team read all tldp howtos?
It is not necessary put them into the distribution(eat a lot of space). Hey, it
looks like the documentarion CD has enough space ;-), but it will be nice has a
web page with all of them.

-thanks-
Comment 3 Tammy Fox 2003-05-27 11:01:55 EDT
No, the RH QA team does not test the TLDP HOWTOs -- hence why we removed them
from the Documentation CD. While the English-only version of the Docs CD has
extra space, the EMEA and APAC versions do not. If you want a webpage with the
GNU manuals, why not just use the link you provided?
Comment 4 acount closed by user 2003-05-27 18:52:56 EDT
>No, the RH QA team does not test the TLDP HOWTOs -- hence why we removed them
from the Documentation CD. While the English-only version of the Docs CD has
extra space, the EMEA and APAC versions do not.

ok. this was a very bad example. But by this rule all manpages, info and
/usr/share/docs should be deleted :-?

> If you want a webpage with the GNU manuals, why not just use the link you
provided?

because they are old different versions of rh software -> low accurate information 

-thanks-

Note You need to log in before you can comment on or make changes to this bug.